<template >
    <Modal id="obrSvaz" :nameModal="'spor'">
        <p class="modal__obrSvaz-title">Обратная связь</p>
        <p class="modal__obrSvaz-subtitle">Пожалуйста заполните все поля</p>
        <form class="modal__obrSvaz-form" action="">
            <input class="modal__obrSvaz-input" type="text" placeholder="Ваше Имя">
            <input class="modal__obrSvaz-input" type="text" placeholder="Ваше e-mail">
            <input class="modal__obrSvaz-input" type="text" placeholder="Комментарий">
            <button class="button modal__obrSvaz-button js-reOpen-modal" data-modal="thanks">Отправить</button>
        </form>
    </Modal>
</template>

<script setup>
import Modal from '@/Components/UI/Modal.vue';
</script>

